.galleryGrid {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: 100px 500px;
  gap: 2rem;
}

.smallImage {
  /* max-width: 100px; */
  object-fit: cover;
  display: block;
  width: 100%;
  height: 100%;
  align-self: center;
  place-self: center;
  cursor: pointer;
}

.bigImage {
  grid-column-start: 1;
  grid-column-end: 9;
  /* background-color: yellow; */
  text-align: center;
}

.bigImage img {
  max-width: 800px;
}
